{
	Init[ (s)
	{
		SetName(2779);
		SetShortName(2780);
		SetItemDescription(2781);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(60);
		SetCost(37497);
		SetMarketValue(13124);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
